.post.full-mod {
  blockquote {
    background-color:#fafafa;
    border:none;
    color: #878787;
    text-align:center;
    font-weight:$font-weight-semibold;
    font-family:$headings-font-family;
    padding:2em;
    clear:both;
    p {
      font-size:1.2em;
      font-weight:$font-weight-semibold;

      &:before {
        content:"“";
      }

      &:after {
        content:"”";
      }

    }

    .author {
      text-transform:uppercase;
      border:none;
      font-size:1.05em;
    }

    .title {
      font-weight:$font-weight-normal;
      font-size:1.05em;
    }
  }

  .post-content {
    .nav-tabs a {
      text-decoration:none;
    }
    .container {
      padding-left: 0;
      padding-right: 0;
      width: auto;
      &.tab-content{
        padding-left: 15px;
        padding-right:15px;
      }
    }
  }
  h4,
  .h4{
      a {
      color: $brand-primary;
      text-decoration: none;

      &:hover,
      &:focus {
        color: darken($brand-primary, 10%);
        text-decoration: underline;
      }
    }
  }
  a {
    color: $brand-primary;
    text-decoration: underline;
   
    &:hover,
    &:focus {
      color: darken($brand-primary, 10%);
      text-decoration: none;
    }
    &.btn{
       text-decoration: none;
        &:hover,
        &:focus {
          color: white;
          text-decoration: none;
        }
    }

  }
}

.page-error {
  h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
  }
}

.dark-gray-mod, .page-masthead-body {
  a, h2.no-border a {
    // color: #e0f5fc;
  }
}


.hootsuiteWrapper iframe {
  width: 100%;
  min-height: 100px;
}
